#siteHeader #adminNav {
bottom: 44px;
position: absolute;
right: -60px;
text-align: right;
width: auto;
}


ul#accountNav {
bottom: 0;
left: 0;
z-index: 5;
background: none;
border: none;
}


ul#accountNav:before, ul#accountNav:after {
display: none;
}

#accountNav a {
color: #fff;
}

#accountNav .nginLogo a {
  height: 30px;
  width: 141px;
  display: none;
}

#accountNav a:hover {
background-color: rgba(0, 0, 0, 0.65);
color: #FFF;
}

#accountNav .secondary a:hover {
color: #FFF;
background: rgba(0, 0, 0, 0.65);
}

div#siteHeader {
background: none;
height: 219px;
  min-height: 50px;
}

#siteContainer2.one_panel #topNav, div#topNav {
  margin-bottom: 12px;
}

div#topNav {
border: none;
padding: 0px;
border-bottom-width: 4px;
  margin-bottom: 12px;
}

#topNav table {
background: none;
border: none;
}

#topNav a {
background: none;
border: none;
text-decoration: none;
color: #fff;
}

#topNav a.selected {
color: #000
}

#topNav td > a {
line-height: 37px;
border-top: none;
border-left: none;
border-right: none;
padding-top: 10px;
width: 100%;
display: inline-table;
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
letter-spacing: 0.05em;
font-size: 14px;
}

#topNav td:before, #topNav td:after, div#topNav:before {
display: none;
}

#topNav td.selected, #topNav table td:hover {
  background: none;
}

#topNav table td:hover {
  color: #fff;
}

#topNav td:hover > a {
border-left: none;
color: #000;
}

#topNav td.selected {
color: #fff;
}

div#topNav td ul li a {
background: rgba(0, 0, 0, 0.96);
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
letter-spacing: 0.02em;
line-height: 15px;
color: #A0A0A0;
}

div#topNav td ul li:hover > a {
background: none;
}

div#topNav td ul li.hover > a.disabled:hover {
background: #000;
}


div#topNav td ul li a {
background: #131313;
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
letter-spacing: 0.02em;
line-height: 15px;
color: #FFFFFF;
font-size: 12px;
}

div#topNav td ul ul li a {
background: #1E1E1E;
}


div#topNav td ul ul li:hover > a {
background: #000;
}

#topNav td ul li a.disabled {
  background: #cccccc;
  color: #FFFFFF;
}

.layout_classic .newsSlideShow-thumbnails a {
border: 4px solid;
opacity: 0.8;
color: #aaaaaa;
border-radius: 100%;
height: 13px;
width: 13px;
}

.layout_classic .newsSlideShow-thumbnails a.current, .layout_classic .newsSlideShow-thumbnails a:hover {
border: 4px solid;
height: 13px;
width: 13px;
}

.layout_classic .newsSlideShow-thumbnails li {
width: 4%;
}

.newsSlideShow-thumbnails img {
display: none;
}

.layout_classic .newsSlideShow-headline {
bottom: 0;
color: #e5e5e5;
color: rgba(255,255,255,0.75);
padding-bottom: 4%;
width: 100%;
}

#siteContainer2.one_panel #displayBodyHeader, #displayBodyHeader, h2#displayBodyHeader {
display: block;
background: #000 url(displayBodyHeader.jpg) 0 0 no-repeat;
height: 50px;
line-height: 0px;
color: #ffffff;
padding-left: 10px;
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
letter-spacing: 0.04em;
font-size: 25px;
  border: none;
}

#siteContainer2.one_panel #displayBodyHeader {
  display: none;
}

#displayBodyHeader, h2#displayBodyHeader {
background: -webkit-linear-gradient(#303030, #000000); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#303030, #000000); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#303030, #000000); /* For Firefox 3.6 to 15 */
background: linear-gradient(#303030, #000000); /* Standard syntax */;
color: #ffffff;
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
letter-spacing: 0.03em;
}



.textBlockElement h3, .rosterElement h3, .aggregatorElement h3, .tableElement h3 {
background: -webkit-linear-gradient(#303030, #000000); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#303030, #000000); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#303030, #000000); /* For Firefox 3.6 to 15 */
background: linear-gradient(#303030, #000000); /* Standard syntax */;
color: #ffffff;
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
letter-spacing: 0.03em;

}

div#siteFooter {
padding: 7px 7px 0px 7px;
box-sizing: border-box;
margin-top: -7px;
width: 1004px;
}

#accountNav .nginLogo a {
height: 30px;
width: 141px;
}




h2#displayBodyHeader span {
  line-height: 1.8em;
  font-weight: 700;
}

h3, h3 span {
  font-size: 1.125em;
  line-height: 1.125em;
  font-weight: 600;
}


.subNav h4, .relatedSections h4 {
  background: #F05C21;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
}
.subNav li a:hover, .relatedSections li a:hover {
color: #000;
background: -webkit-linear-gradient(#FFFFFF, #C3C4C6); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#FFFFFF, #C3C4C6); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#FFFFFF, #C3C4C6); /* For Firefox 3.6 to 15 */
background: linear-gradient(#FFFFFF, #C3C4C6); /* Standard syntax */
}

.subNav li a, .relatedSections li a {
background: #eeeeee;
}

div#siteFooter li a {
color: #FFFFFF;
}

div#siteFooter ul {
line-height: 100%;
height: 30px;
background: #000;
position: relative;
}

div#siteFooter li {
color: #fff;
display: inline-block;
font-size: 12px;
line-height: 30px;
position: relative;
left: 10px;
}